@charset "UTF-8";

body {
	background-color:#929497;
}
#main_container {
	width:963px;
	margin:0px auto 0px auto
}
#logo_space {
	height:160px;
}
#logo {
	background-image:url(../images/catchlight_logo.png);
	background-repeat:no-repeat;
	display:block;

    /*set the div in the center of the screen*/
    position:absolute;
    top:39%;
    left:42%;
   	width:180px;
	height:180px;
}

